-- Verify gaia:wiki_2019_05_27_api_video_library_add_column on mysql

BEGIN;

-- XXX Add verifications here.
select `persistent_clip_id`, `persistent_clip_status`, `webp_url`, `intercept_video_url` from `api_video_library` limit 1;

ROLLBACK;
